Subject: MuMail 0.8a (public release)
From: [email-masked] (M. Saggaf)
Date: Sat, 24 Apr 1993 03:05:01 GMT
Newsgroups: comp.os.linux.announce

I've put the source to MuMail 0.8a on the major linux ftp sites
(tsx-11, sunsite, and nic) (it's also available at sipb.mit.edu under
/pub/seyon/mumail). This version has various fixes and enhancements,
including a new SuperCite-like quoting style (Elm doesn't have this!),
also it now (hopefully) correctly passes the receipient information to
the mail delivery agent. The change log is included below. Please do
give it a try and let me know how it goes. I haven't tried it outside
my linux box (in a ``real'' network), but it works pretty well where I
tried it. It's still alpha though, so be careful.

Here is a short descrption:

    MuMail (mo mail, as in ``more mail'') is an X-based mail reader.
    It's a stand alone mail reader, not just a front-end like xmh. If
    you're familair with Elm, you'll feel at home with MuMail. MuMail
    can read/write Elm folders and uses key shortcuts similar to those
    of Elm.

Here is the change log from the previous version:

Version 0.8a
    * Fixed the logo compile problem.
    * Added strerror for systems that do not have it. Define
      HAVE_STRERROR to be NO in config.h if you don't have it.
    * Fixed a bug that caused the program to exit with segmentation
      violation when the folder is empty or non-existent.
    * Fixed a problem in some keybinding translations. Hence had to
      modify some translation, now like this:
            M-s:            insert signature
            M-C:            kill draft (cancel send)
    * MuMail now adds the receipient's address at the command line of
      the mail delivery agent, unless disabled in config.h
    * Added new translations to table of contents:
            o:              open folder
            R:              quote and reply to letter (style I)
            M-r:            quote and reply to letter (style II)
    * Added new translations to the editor:
            M-1:            quote current letter (style I)
            M-2:            quote current letter (style II)
    * Added a new SuperCite-like quote style (as Style II). Even elm
      doesn't have it!
    * If the subject is short, the table of contenst now shows the
      first part of the letter content, as mhmail does.
    * Lots of little bug fixes, code cleanup, and enhancements

Enjoy!

All the best,

/M. Saggaf                 | Bosnia: a nation annihilated while the
 [email-masked]   | world is watching. Help stop the genocide.